body { font-family: 'omnesregular'; font-size:12px; margin:0; padding:0; }
a {color:#000;}
a:hover {text-decoration:none;}


@font-face {
    font-family: 'omnesregular';
    src: url('../fonts/omnes-webfont.woff') format('woff');
     font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'omnesregular';
    src: url('../fonts/omnes-webfont.woff') format('woff');
     font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'omneslight';
    src: url('../fonts/omnes_light-webfont.woff') format('woff');
     font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'omnesmedium';
    src: url('../fonts/omnes_medium-webfont.woff') format('woff');
     font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'omnessemibold';
    src: url('../fonts/omnes_semibold-webfont.woff') format('woff');
     font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'omnesbold';
    src: url('../fonts/omnes_bold-webfont.woff') format('woff');
     font-weight: normal;
    font-style: normal;

}
 
img {max-width:100%;}
img:focus, img:hover, img:visited {outline:none;}
.logo { width: auto; float: left;}
header {padding-top: 15px;}
.container {  max-width: 1200px; width: 1344px;}
.logo svg { height: 60px; max-height: 60px; max-width: 100%; overflow: visible; width: 450px;}
.right-menu { width:auto; margin-top: 10px;}
.right-menu ul { margin: 0; padding: 0;}
.right-menu ul li { list-style-type: none; display: inline-grid; margin-right: 30px; }
.right-menu a img { height: 42px; width: 42px; float: left; }
.right-menu ul li a {  font-family: 'omnessemibold'; color: #95a0a9; font-size: 18px; line-height:18px; }
.right-menu ul li a span {  font-family: 'omneslight'; }
.menu-text { float: left; line-height: 18px; margin-left: 10px; margin-top: 3px;}
.right-menu ul li:last-child { text-align:right; margin-right:0;}
.banner-main { width: 100%; float: left; margin-top: 40px;}
.content-p {color:#33414e; font-family: 'omnesregular'; font-size:18px; }
.content-p  span {font-family: 'omnessemibold';}
.environment-img { width: 100%; margin-top: 50px; }
.right-border, .right-border-map { border-right:2px solid #b7c0c6; padding-right:70px; }
.right-sidebar {padding-left:70px; text-align:right;}
.right-sidebar h1	{color:#33414e; font-size:40px; font-family: 'omneslight'; }
h2.widget-title	{color:#33414e; font-size:40px; font-family: 'omneslight'; }
.update-title 	{color:#33414e; font-size:20px; text-transform:uppercase;   font-family: 'omnessemibold'; line-height: 22px; margin-top: 30px;}
.update-sub-title {color:#96a1aa; font-size:18px; font-family: 'omneslight'; line-height: 18px; margin-top: 5px;}
.click-btn a {color:#fc6621; font-size:15px; text-transform:uppercase; font-family: 'omnesmedium'; margin-top:10px; float:right; width:100%; margin-bottom:40px; }
.footer-top-section {background:#b7c0c6; width:100%; float:left; margin-top:100px; padding:20px; }
.footer-section { width: 100%; float: left; ;}
.ftr-top-main { width:80%; margin:auto; }

ul.footer-info {  margin:0; padding:0; }
ul.footer-info  li { list-style-type: none; display: inline-block; border-right:1px solid #f7f8f9; padding-right: 31px; margin-right: 31px; float: left;}
ul.footer-info  li a { color:#fff; font-size:15px; font-family: 'omneslight'; text-transform:uppercase; }
ul.footer-info li a img { float: left; }
ul.footer-info li a span { float: left; padding-top: 20px;}
ul.footer-info li:last-child {margin-right:0; border-right:0; padding-right:0;}
.footer-second-section {background:#33414e; width:100%; float:left; border-top:2px solid #0b141c; padding-top:80px; }
a.footer-logo {float:left;}
ul.social-link {  margin: 0;padding: 0;}
ul.social-link li { list-style-type: none; display: inline; height: 40px; border: 1px solid #fff; width: 40px; float: left; border-radius: 100%; padding: 5px 0px; margin-left: 15px; text-align: center;}
ul.social-link li:hover { border-color:#ff6600; }
ul.social-link li:hover a.social-link { color:#ff6600; }
ul.social-link a.social-link { font-size: 20px; color: #fff; border-radius: 100%; height: 40px; width: 40px;}
ul.social-link { margin: 0; padding: 0; float: left;}
ul.social-link { margin: 0; padding: 0; margin-top: 40px; float: left; margin-left: 10px; }
.footer-section h4 { color: #ffffff; font-size: 45px; font-family: 'omnesmedium'; margin-top:28px; }
.footer-btm {  width: 100%; float: left; border-top: 1px solid #909ba4;  margin-top: 50px; margin-bottom: 20px; padding-top: 30px;}
ul.footer-section { margin: 0; padding: 0;}
ul.footer-section li { list-style-type: none;}
ul.footer-section li a { color: #b3bdc5; font-family: 'omnesregular'; font-size: 15px;}
.copy-right { color: #b3bdc5; text-align: center !important; width: 100%; float: left; margin-bottom:70px; margin-top:30px; font-size:15px; }
.content-inner { width: 100%; float: left; margin-top: 65px;}
.click-btn { width: 100%; float: left; }
.dropdown-title { color: #33414e; font-size: 40px; font-family: 'omneslight'; text-align: center; }
.dropdown-title span { font-family: 'omnessemibold'; }
 li.menu-icon { list-style-type: none; text-align: center; padding: 25px;}
  

/* Sidebar sizes when expanded and expanded */
 
 
/* Menu item*/
#sidebar-container .list-group a {
    background: transparent;
    border: 0;  font-size:16px;
}

/* Submenu item*/
#sidebar-container .list-group .sidebar-submenu a { padding: 2px 0; }
.sidebar-submenu {  font-size: 0.9rem;}

/* Separators */
.sidebar-separator-title {
  text-align:center; width:100%;
 }
.sidebar-separator {
     height: 25px;
}
.logo-separator {
     height: 60px;
}

/* Closed submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="false"] .submenu-icon::after {
  content: " \f078";
  font-family: "Font Awesome 5 Free";font-weight: 900 ;
  display: inline;
  text-align: right;
  padding-left: 10px;
}
/* Opened submenu icon */
#sidebar-container .list-group .list-group-item[aria-expanded="true"] .submenu-icon::after {
  content: " \f077";
  font-family: "Font Awesome 5 Free";font-weight: 900;
  display: inline;
  text-align: right;
  padding-left: 10px;
}
.region-dropdown  span.submenu-icon { color:#fe3c00;}
#sidebar-container {  background-color: #f4f4f4;  padding:0 25px 25px;  width: 100%;  float: left; margin-top: 15px;}
 a.list-group-item.list-group-item-action.flex-column.align-items-start { padding: 2px 0; }	
.region-dropdown .menu-title 	{color:#95a0a9; font-size:25px; font-family: 'omnessemibold'; margin-bottom:5px;}
.map-img { padding-top: 60px; }
 a.list-group-item.list-group-item-action.flex-column.align-items-start.collapsed { color: #33414e; font-family: 'omnesregular';}
.country-details .modal-content { padding: 30px; background: #f4f4f4; border-radius: 0; border: 0; left: 120px;
-webkit-box-shadow: 0px 0px 23px 0px rgba(163,163,163,1);    -moz-box-shadow: 0px 0px 23px 0px rgba(163,163,163,1);    box-shadow: 0px 0px 23px 0px rgba(163,163,163,1);
margin-top:10%;
}

.country-details .modal-content .modal-header {padding:40px 0 1em 0; color:#95a0a9; font-size:25px; font-family: 'omnessemibold'; display: block;}
.modal-sub-title { font-size:20px;  color:#33414e; width:100%; float:left; font-family: 'omnesregular'; margin-top: -10px;}
.modal-title {float: left; text-transform:uppercase; padding-top: 40px;} 
.modal-header .close {  margin: -7rem -1rem -1rem auto; font-size: 50px; color: #fc6621 !important;  opacity: 1;}
.modal-shop-btn a { font-size:18px; padding: 10px 15px; background:#fc6621; color:#fff; float: right; text-transform:uppercase; font-family: 'omnesregular'; }
 .modal-shop-btn a i { 	font-size: 25px; margin-top: 2px; float: right; margin-left: 8px;}
.country-details  .modal-body { padding: 30px 0; }
.country-detail-title {font-size:18px; color:#33414e; text-transform:uppercase; font-family: 'omnessemibold'; margin-bottom: 5px; }
.contact-address {color:#33414e; font-size:16px; font-family: 'omnesregular';  }
.modal-logo { margin-top: 40px; float: left; }
ul.schedual { margin:0; padding:0; } 
ul.schedual li { padding: 5px 0; font-size: 16px; list-style-type: none; }
.modal-backdrop.show { opacity: 0; }
.modal-lg  { max-width: 650px; }
.banner-main {background:#ff6600; padding:50px 0; font-size:30px; color:#fff;   font-family: 'omnesmedium'; text-align:center; }
 
.sidebar-submenu .list-group-item.list-group-item-action { padding: 2px 0 !important; background: transparent !important; border: 0 !important; font-size: 16px !important; }
.location-map { float: right; text-align: right; width: 50%;}
.location-map svg a {cursor:pointer;} 
.location-map svg { width: 200%; float: right; }
 button:focus { outline: 0; }
.list-group-item.list-group-item-action span { cursor: pointer; }
.banner-main1 {width:100%; float:left; margin-top:40px; background:url(../images/banner.jpg) top center; background-repeat:no-repeat; background-size:cover; font-size:40px; color:#fff;
padding:80px 0; text-align:center; font-family: 'omnessemibold'; text-shadow: 0px 2px 4px #26482e;}
 
 
 
 @media (max-width: 1200px) {
.container {  width: 97%;  max-width: 97%;}
.ftr-top-main { width: 90%; }
 }

@media (max-width: 1100px) {
.right-border-map { padding-right:20px; }
.ftr-top-main { width: 100%; }
}

@media (max-width: 992px) {
.logo svg { width: fit-content;}
.right-sidebar {  padding-left: 15px; }
.right-border { padding-right: 15px; border-right: 0; }
.update-title { font-size: 16px; line-height: 18px; margin-top: 20px;}
.ftr-top-main { width: 100%;}
ul.footer-info li { padding-right: 20px; margin-right:8px;}
ul.footer-info li a img { height: 60px;}
.footer-top-section { margin-top: 0px; }
a.footer-logo img { height: 70px;}
.right-sidebar h1{ margin-top: 20px; text-align:center; }
h2.widget-title	{ text-align:center; } 

.region-dropdown { position: relative; flex: 0 0 100%; max-width: 100%;}
.footer-section { margin-top: 40px; }
.container {  max-width: inherit; width: inherit; }
.location-map {width: 100%;  margin-top: 40px; float:left;}
.banner-main {padding: 30px 30px; }
.location-map svg { width: 100%; float: right; }
.logo {  width: 50%;}
}

@media (max-width: 768px) {
ul.footer-info li { border-right: 0; }
ul.footer-info li {padding: 0; margin: 0; width: 50%;}
.right-post-main { width: 50%; float: left; text-align: center;}
.content-inner { margin-top: 35px; }
.environment-img { margin-top: 30px; }
.footer-second-section {padding-top: 50px;}
.footer-btm { margin-top: 20px; }
.footer-section h4 { text-align: left !important; }
.copy-right { margin-bottom: 20px; margin-top: 10px; }
.country-details .modal-content { left: 0; margin-top:10%; }
.country-detail-title:last-child { margin-top:20px; }
.modal-logo {  margin-top: 20px; margin-bottom: 20px;} 
.country-details .modal-body { padding-bottom: 0; }
.logo { width: 50%;  float: none; margin: auto;}
.logo svg { width: 100%; max-height: unset; }
.right-menu { width: auto; float: none !important;  margin: auto;  display: table;  margin-top: 10px;}
.logo { width: 80%;}
.region-dropdown{ order: 1;}
.location-map {order:0; margin-top: 0; }
.right-border-map {border:0;}
.banner-main1 {font-size: 30px; color: #fff;padding: 50px 0;}
}

@media (max-width: 576px) {

}

@media (max-width: 500px) {
ul.footer-info li a img { height: 25px;}
ul.footer-info li a span { padding-top: 0;    padding-left: 5px;}
.banner-main { font-size: 20px; padding: 30px 20px;}
}

 .logo svg a {outline:0; }

























